Call Center y "yum update" error

Enrique Sanchez

Joined
Sep 14, 2018
Messages
3
Likes
0
Points
1
#1
Saludos comunidad,

Soy novato en Elastix y Linux, he instalado Elastix 2.4, ya tengo acceso al portal web, conexión SSH, la configuración de red es correcta y el ping si me responde a google.com lo que indica que tengo salida a internet.
Necesito instalar el módulo de call center, preferentemente desde terminal y no en Addons. El problema surge cuando ejecuto el comando de instalación:

Code:
yum install elastix-callcenter
.

Me tira el siguiente error:

Code:
Loaded plugins: fastestmirror, kmod
Determining fastest mirrors
YumRepo Error: All mirror URLs are not using ftp, http[s] or file.
 Eg. Invalid release/
removing mirrorlist with no valid mirrors: /var/cache/yum/addons/mirrorlist.txt
Error: Cannot find a valid baseurl for repo: addons

Cuando ingreso yum update me da el mismo error.

Tengo entendido que desde que Elastix dejó de ser de código abierto se han complicado las cosas y he leido que deben actualizarse los repos, incluso cambiarlos por los de Issabel, hice algo que encontré en un tuto, pero no funciono y me madreo el sistema, así que tuve que reinstalar de cero y aquí me encuentro. Tengo otra VM con Issabel y ya funciona perfectamente el modulo, pero llevo 3 días intentando con Elastix y nada.

¿Alguien que me apoye?, gracias de ante mano.
 
Last edited:

Enrique Sanchez

Joined
Sep 14, 2018
Messages
3
Likes
0
Points
1
#2

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,982
Messages
131,061
Members
17,706
Latest member
Domino_EDB
Top